<!DOCTYPE html>
<html style="margin:0;" lang="en"
      xmlns:o='urn:schemas-microsoft-com:office:office'
      xmlns:w='urn:schemas-microsoft-com:office:word'
      xmlns='http://www.w3.org/TR/REC-html40'>
<head>
    <title></title>
    <!--[if gte mso 9]>
    <xml>
        <w:WordDocument>
            <w:View>Print</w:View>
            <w:Zoom>100</w:Zoom>
        </w:WordDocument>
    </xml>
    <![endif]-->
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css" type="text/css">
    <style>
        p.MsoFooter, li.MsoFooter, div.MsoFooter {
            margin: 0in;
            margin-bottom: .0001pt;
            mso-pagination: widow-orphan;
            tab-stops: center 3.0in right 6.0in;
            font-size: 11.0pt;
        }

        body, div, p tr, th, td, ul, li, table {
            font-family: Calibri;
            line-height: 1;
            font-size: 11.0pt;
        }

        td, th {
            line-height: 1px;
        }

        @page Section1 {
            mso-header-margin: 0;
            mso-footer-margin: 0;
            mso-header: h1;
            mso-footer: f1;
            mso-title-page: no;
        }


        div.Section1 {
            page: Section1;
        }

        table#hrdftrtbl {
            margin: 0in 0in 0in -900in;
            width: 1pt;
            height: 1pt;
            overflow: hidden;
            z-index: -20;
        }

    </style>
</head>
<body lang=EN-US style=''>
<div class=Section1>
    <div>
        <div>
            <table class="table overview-table"
                   style="width:630px; border-collapse:collapse;">
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;width:30%;margin:0;text-align:right; word-break:break-word;border:1px solid #000; padding-right: 10px; padding-bottom: 1mm;">
                        Company Name:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px;padding-bottom: 1mm;">{{ customer.name }}</td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000; padding-right: 10px;padding-bottom: 1mm;">
                        Customer Contact:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px;padding-bottom: 1mm;">{{ user_name }}
                        {% if contact_details %} | {{ contact_details }}{% endif %}
                    </td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000;padding-right: 10px; padding-bottom: 1mm;">
                        Request Description:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px; padding-bottom: 1mm;">{% firstof json_config.project_details.request_description.value  name %}</td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000;padding-right: 10px; padding-bottom: 1mm;">
                        Date:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px; padding-bottom: 1mm;">{{ current_date }}</td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000;padding-right: 10px; padding-bottom: 1mm;">
                        Account Manager:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px; padding-bottom: 1mm;">{{ account_manager.territory_manager_name }}
                        {% if account_manager.email %} | {{ account_manager.email }}{% endif %}
                        {% if account_manager.phone %} | {{ account_manager.phone }}{% endif %}
                    </td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000;padding-right: 10px; padding-bottom: 1mm;">
                        Document Author:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px; padding-bottom: 1mm;">{{ author.name }}

                    </td>
                </tr>
                <tr style="margin:0;;word-break:break-word;">
                    <td style="font-weight:bold;text-align:right; word-break:break-word;border:1px solid #000;padding-right: 10px; padding-bottom: 1mm;">
                        Version:
                    </td>
                    <td style="margin:0;text-align:left; word-break:break-word;border:1px solid #000;padding-left: 10px; padding-bottom: 1mm;">v{{ version }}

                    </td>
                </tr>
            </table>
            <div class="row col section">
                <h2>
                    I. {{ json_config.project_outcome.project_outcome.label }}
                </h2>
                <div class="div overview-div row col">
                    {{ json_config.project_outcome.project_outcome.value|safe }}
                </div>
            </div>
            <div class="row col section">
                <h2>
                    II. {{ json_config.project_details.section_label }}
                </h2>
                <div class="div project-details-div">
                    <h3>{{ json_config.project_details.task_deliverables.label }}</h3>
                    <div class="row col">
                        {{ json_config.project_details.task_deliverables.value|safe }}
                    </div>
                    <h3>{{ json_config.project_details.project_assumptions.label }}</h3>
                    <div class="row col">
                        {{ json_config.project_details.project_assumptions.value|safe }}
                        <ul style="margin-top: -15px">
                            {% for statement in additional_project_assumptions %}
                            <li>
                                {{ statement }}
                            </li>
                            {% endfor %}
                        </ul>
                    </div>
                    <h3> {{ json_config.project_details.out_of_scope.label }}</h3>
                    <div class="row col">
                        {{ json_config.project_details.out_of_scope.value|safe }}
                    </div>
                    <table id='hrdftrtbl' border='0' cellspacing='0' cellpadding='0'>
                        <div style='mso-element:header' id=h1>
                            <p class=MsoHeader>
                                <img alt="logo"
                                     style="width: 170px; height: 40px; margin-left: -0.00px; margin-top: -0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);"
                                     title="" src="{{ logo }}">
                            </p>
                            <div style="text-align: center;font-size: 22px; font-weight: bold"> {{ name }} </div>
                        </div>
                        <div style='mso-element:footer' id=f1>
                            <div style="text-align:center ">
                                <img alt="footer" style=""
                                     src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAoIAAAAFCAYAAADR2o1cAAAAVElEQVR42u3WKwGAMAAFwBeAEFQjB2oNKDBLFyQesvBzVNhOXIdLKSWp55h6XAAAtO/933dAEQQA6DmC8zpm2XYAANr3j2AyPCYAANonggAAnUfwBvshsqAvShdjAAAAAElFTkSuQmCC">
                                391 Taylor Blvd Suite 120 Pleasant Hill, CA 94523 | P: 925.566.3480 |
                                www.lookingpoint.com
                            </div>

                        </div>
                    </table>
                </div>
            </div>
            <br clear="all" style="page-break-before:always"/>
            <!-- Implementation Logistics -->
            <div class="row col section">
                <h2>
                    Implementation Logistics
                </h2>
                <p>
                    This section defines the expectations for where and how the project will be delivered.
                </p>
                <table class="table imp-table"
                       style="width:630px; ;border:#333 solid 1px;border-collapse:collapse;margin: 10px 0 0;">
                    <tr style="margin:0;;word-break:break-word;">
                        <th style="width: 158px; border:#333 solid 1px;margin:0;;vertical-align:middle;background:#00b0f0;color:#FFF;font-weight:600;text-align:center;word-break:break-word;">
                            {{ json_config.implementation_logistics.sections.0.column1.value|safe }}
                        </th>
                        <th style="width: 158px; border:#333 solid 1px;margin:0;;vertical-align:middle;background:#00b0f0;color:#FFF;font-weight:600;text-align:center;word-break:break-word;">
                            {{ json_config.implementation_logistics.sections.1.column2.value|safe }}
                        </th>
                        <th style="width: 158px; border:#333 solid 1px;margin:0;;vertical-align:middle;background:#00b0f0;color:#FFF;font-weight:600;text-align:center;word-break:break-word;">
                            {{ json_config.implementation_logistics.sections.2.column3.value|safe }}
                        </th>
                        <th style="width: 158px; border:#333 solid 1px;margin:0;;vertical-align:middle;background:#00b0f0;color:#FFF;font-weight:600;text-align:center;word-break:break-word;">
                            {{ json_config.implementation_logistics.sections.3.column4.value|safe }}
                        </th>
                    </tr>
                    <tr class="onesite-title"
                        style="margin:0;;word-break:break-word;">
                        <td style="width: 158px;  margin:0;font-size:13px;vertical-align:middle;background:#d9d9d9;text-align:center;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.0.delivery_model.value|safe }}
                        </td>
                        <td style="width: 158px;  margin:0;font-size:13px;vertical-align:middle;background:#d9d9d9;text-align:center;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.1.delivery_model.value|safe }}
                        </td>
                        <td style="width: 158px;  margin:0;font-size:13px;vertical-align:middle;background:#d9d9d9;text-align:center;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.2.delivery_model.value|safe }}
                        </td>
                        <td style="width: 158px;  margin:0;font-size:13px;vertical-align:middle;background:#d9d9d9;text-align:center;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.3.delivery_model.value|safe }}
                        </td>
                    </tr>
                    <tr style="margin:0;;word-break:break-word;">
                        <td style="width: 158px; padding-left:10px; margin:0;vertical-align:middle;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.0.detail.value|safe }}
                        </td>
                        <td style="width: 158px; padding-left:10px;  margin:0;vertical-align:middle;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.1.detail.value|safe }}
                        </td>
                        <td style="width: 158px; padding-left:10px;  margin:0;vertical-align:middle;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.2.detail.value|safe }}
                        </td>
                        <td style="width: 158px; padding-left:10px; margin:0;vertical-align:middle;word-break:break-word;border:1px solid #000;">
                            {{ json_config.implementation_logistics.sections.3.detail.value|safe }}
                        </td>
                    </tr>
                </table>
                <p class="note">
                    Changes to table above are subject to the change management process.
                </p>
                <ul>
                    {% if not total_sites_override %}
                        <li>
                            Total number of sites: {{ total_sites }}
                        </li>
                    {% endif %}
                    {% if not total_cutovers_override %}
                        <li>
                            Total number of cutovers: {{ total_cutovers }}
                        </li>
                    {% endif %}
		        </ul>
            </div>
            <!-- Project Management -->
            <div class="row col section">
                <h2>
                    III. {{ json_config.project_management_fixed_fee.project_management.label }}
                </h2>
                <div class="div overview-div row col">
                    {{ json_config.project_management_fixed_fee.project_management.value|safe }}
                </div>
            </div>
            <br clear="all" style="page-break-before:always"/>

            <!-- Terms -->
            <div class="row col section">
                <h2>
                    IV. {{ json_config.terms_fixed_fee.terms.label }}
                </h2>
                <div class="div overview-div row col">
                    {{ json_config.terms_fixed_fee.terms.value|safe }}
                </div>
            </div>
            <!-- Costing -->
            <div class="row col section">
                <div class="heading">
                    <h2>
                        V. Fixed Cost
                    </h2>
                </div>
                <table class="table pricing-table"
                       style="width:630px;margin:0;;border:#333 solid 1px;border-collapse:collapse;">
                    <tr style="margin:0;;word-break:break-word;">
                        <th style="border:#333 solid 1px;text-align:left; padding-left:10px; margin:0;background:#d9d9d9;color:#333;font-weight:600;line-height:8px;word-break:break-word;">
                            Service Description
                        </th>
                        <th style="text-align:center;margin:0;;background:#d9d9d9;color:#333;font-weight:600;line-height:8px;word-break:break-word;">
                            Cost
                        </th>
                    </tr>
                    <tr style="margin:0;;word-break:break-word;">
                        <td style="text-align:left;padding-left:10px;margin:0;vertical-align:middle;background:#FFF;font-weight:600;word-break:break-word;border:1px solid #000;">
                            Professional Services
                        </td>
                        <td style="text-align:center;margin:0;vertical-align:middle;background:#FFF;font-weight:600;word-break:break-word;border:1px solid #000;">
                            {% load humanize %}
                            $ {{ json_config.service_cost.customer_cost_fixed_fee|safe |intcomma }}
                        </td>
                    </tr>
                </table>
                <p>
                    <br>
                    If the terms of this document are agreeable to {{ customer.name }}, sign below. Once
                    completed please Email or FAX this document and Company PO for the amount mentioned above.
                </p>
                <p style=" line-height: 25px;">
                    <strong>Email: orders@lookingpoint.com / FAX: 925-405-3847</strong>
                    <br/><br/><br/>
                </p>
                <div>
                    <div class="row">
                        <strong>Customer Signature: ________________________________</strong> &emsp;
                        <strong>Date: ____________________________</strong>
                    </div>
                    <br/><br/>
                    <br/><br/>
                    <div class="row">
                        <strong>Customer Name: ___________________________________</strong> &emsp;
                        <strong>Title: ____________________________</strong>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>